# unregister_tick_function

(PHP 4 >= 4.0.3, PHP 5, PHP 7)

unregister_tick_function — De-register a function for execution on each tick

### Description

unregister_tick_function ( callable `$function` ) : void

De-registers the function `function` so it is no longer executed when a tick is called.

### Parameters

`function`

  The function to de-register.

### Return Values

No value is returned.

### See Also

- register_tick_function() - Register a function for execution on each tick